[MAIN]
VERSION			=1.01
LANGUAGE		=cn
SUPPORT1		=KX-MB1678
SUPPORT2		=KX-MB1666

[CONFIG]
SUPPORT1		=1.3.6.1.4.1.258.406.2.2.2.1.51\Panasonic KX-MB1678
SUPPORT2		=1.3.6.1.4.1.258.406.2.2.2.1.49\Panasonic KX-MB1666
SUPPORTNOCOMP1	=KX-MB1678
SUPPORTNOCOMP2	=KX-MB1666
SUPPORTTEXT1	=Panasonic KX-MB1678
SUPPORTTEXT2	=Panasonic KX-MB1666
JOBTRAP			=1.3.6.1.4.1.258.402.1.2.2.1.2
DEVICETRAP		=1.3.6.1.4.1.258.405.1.4.2.4.1.2

; 'kxmb1678" is directry name.
LIB_SNMP		=./stdsn.dll
LIB_MSG			=./stdms.dll
LIB_LPT			=
LIB_USB			=./kxmfs2lo.dll
CFG_MSG			=kxmb1678/cl_cn.xml
CFG_SNMP		=kxmb1678/kxmb16sn.xml
CFG_LPT			=
CFG_USB			=kxmb1678/kxmb16lo.xml
LANG_SNMP		=kxmb1678/kxmb16ln.ini
LANG_MSG		=kxmb1678/kxmb16ln.ini
LANG_LPT		=
LANG_USB		=kxmb1678/kxmb16ln.ini
IMAGEDIR		=kxmb1678/Image

[DEVMON]
;HELP			=
DEVICEPAGE_SNMP	=1
NETWORKPAGE_SNMP=0
LINKSPAGE_SNMP	=0
;DEVICEPAGE_LPT	=
;NETWORKPAGE_LPT=
;LINKSPAGE_LPT	=
DEVICEPAGE_USB	=1
NETWORKPAGE_USB	=0
LINKSPAGE_USB	=0

HIDE_SEARCH	=1

; Hide Next Time Checkbox --- Disablae(Show):0(default)   Enable(Hide):1
HIDE_NEXTTIME	=1
